####### kdevelop will overwrite this part!!! (begin)##########
bin_PROGRAMS = mtpng
mtpng_SOURCES = smus.c oss.c file.c asif.c ntgs.c ssmt.c main.c 
mtpng_LDADD   = 


EXTRA_DIST = main.c ssmt.c ntgs.c asif.c file.c file.h mtptypes.h tables.h oss.c oss.h baseclass.h smus.c smus.h 

####### kdevelop will overwrite this part!!! (end)############
bin_PROGRAMS = mtpng
